<?php
/**
 * Grand Reset Plugin
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2019 Lautaro Angelico, All Rights Reserved
 */

try {
	if(!class_exists('Plugin\GrandReset\GrandReset')) throw new Exception('Plugin disabled.');
	$GrandReset = new Plugin\GrandReset\GrandReset();
	$GrandReset->loadModule('grandreset');
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}